Subject: Re: call recording
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 18 Feb 2020 08:17:44 +0000

I didn’t know such an option existed. Why don’t you give her those details and send her instructions on how to do that

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 18 February 2020 at 1:46 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Re: call recording

Why can you not give her username/password to her console
she can view and play any recording herself anytime

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 18 February 2020 1:45 PM
To: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: call recording

Hi Ashish,

Please send this call recording to Charlotte using wetrasfer or something. Thanks

Regards,
Deeksha

From: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 18 February 2020 at 12:27 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Subject: Re: call recording

Hi Ma'am,

I am not able to attach the call recording here as size is larger. I have sent recording to pritish in skype.

Regards,
Ashish Dabral

________________________________
From: "Deeksha" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 18, 2020 7:16:43 AM
Subject: Fwd: call recording

Hi Ashish,

Can you please take this out? Thanks

@ Pritish: please listen to this and let me know what happened here. Thanks

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]<mailto:[email-masked]>>
Date: 18 February 2020 at 04:54:57 GMT+5:30
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: call recording

Hi deeksha

Can I have the call recording for ticket 3242 please?

Thanks

Charlotte

Charlotte Jansen​

 |

Customer Support B2B

Les Mills International

 |

[email-masked]<mailto:[email-masked]>

www.lesmills.com

<https://www.lesmills.com/getbodycombat>

<http://www.lesmills.com/>

<https://www.facebook.com/lesmills>

<https://twitter.com/lesmills>

<https://www.linkedin.com/company/les-mills-international>

<https://www.youtube.com/user/lesmillsgroupfitness>

<https://www.instagram.com/lesmillstribe/>